﻿.ind{background:none;margin-top:50px;}
.ind-item img{opacity:1}
.ind-item:before{content:"";width:100%;height:100%;display:block;background:rgba(0,0,0,0.4);z-index:1;position:absolute;top:0;left:0;}
.ind-item ul{position: relative;z-index:2;}
.ind-item:hover{background: none;color:#fff;}
.ind-wrapper{margin-top:20px}
.ind .common-title{text-align:center;}
@media (max-width:768px){.ind{margin-top:30px;}}
.about:before{display:none}
